<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Profile.FollowTabActivity"
    android:background="@color/black_toolbar">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:id="@+id/top_layout">

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="@dimen/_25sdp"
            android:layout_height="@dimen/_25sdp"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_marginStart="10dp"
            android:scaleType="fitCenter"
            android:src="@drawable/ic_back" />
        <TextView
            android:id="@+id/username"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:layout_marginStart="10dp"
            android:text="@string/username"
            android:textColor="@color/white"
            android:textSize="@dimen/_12ssp"
            />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/tabs_main_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/top_layout"
        android:orientation="vertical"
        android:background="@color/black_toolbar">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tabs"
            android:layout_below="@+id/search_layout"
            android:layout_weight="1"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            app:tabMode="fixed"
            app:tabTextColor="@color/dark_gray"
            app:tabSelectedTextColor="@color/white"
            app:tabTextAppearance="@style/tab_text"
            app:tabGravity="fill"
            app:tabPaddingStart="10dp"
            app:tabPaddingEnd="10dp"
            app:tabIndicatorHeight="3dp"
            android:layout_marginStart="-1dp"
            app:tabIndicatorColor="@color/white"
            style="@style/Widget.Design.TabLayout"/>


        <androidx.viewpager.widget.ViewPager
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/viewpager"
            android:layout_below="@+id/tabs">
        </androidx.viewpager.widget.ViewPager>

    </RelativeLayout>

</RelativeLayout>